Summary: User wrapper scripts for console service at CERN
Name: CERN-CC-consolescripts
Version: 1.0
Release: 1
License: GPL
Buildroot: %{_tmppath}/%{name}-buildroot
Group: Applications/Console
Source: %{name}.tar.gz
Packager: Andras.Horvath@cern.ch
BuildArch: noarch
URL: http://cern.ch/service-console/user_guide.html
Requires: zsh, conserver-client, openssh-clients

%description
User wrapper scripts for console service at CERN.

%prep
%setup -n %{name}
make 

%install
#mkdir -p %{buildroot}/usr/bin
#cp pelda1 pelda2 %{buildroot}/usr/bin
make install INSTALLROOT=%{buildroot}/usr

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/usr/bin/connect2console.sh
/usr/bin/viewconsolelog.sh

%post

%changelog
* Fri Sep 25 2009  Andras HORVATH <andras.horvath@cern.ch> 1.0-1
- first release
